/*
Custom CSS for the pulsschlag login page
*/
/* changes the background-color */
body.login {
  background-color: #8eb21c;
}

/* changes the logo */
#login h1 a,
.login h1 a {
  background-image: url(/wp-content/uploads/login.svg);
  height: 180px;
  width: 180px;
  background-size: 180px 180px;
  background-repeat: no-repeat;
  margin-bottom: 50px;
  padding-bottom: 0;
  transition: all .8s;
}

#login h1 a:hover,
.login h1 a:hover {
  transform: scale(1.2);
}

/* changes the login form box */
.login form {
  background-color: #f5f5f5;
  border-radius: 10px;
}

/* changes the username and password input boxes */
.login input[type="text"] {
  background-color: transparent;
  border: 2px solid #8eb21c;
  box-shadow: 0 0 0 1px #8eb21c;
}

.login input[type="password"] {
  background-color: transparent;
  border: 2px solid #8eb21c;
  box-shadow: 0 0 0 1px #8eb21c;
}

/* changes the password icon */
.login .button-secondary {
  color: #8eb21c;
}

.login .button-secondary:hover {
  color: #728e16;
}

/* changes the color of the login button */
.login .button-primary {
  background-color: #8eb21c;
  color: #fff;
  border-color: #8eb21c;
}

.login .button-primary:hover {
  background-color: #728e16;
  color: #fff;
  border-color: #728e16;
}